<!--================ Footer ================-->
<footer id="milenia-footer" class="milenia-footer">
    <!--================ Footer row ================-->
    <div class="milenia-footer-row milenia-footer-row--widget-border">
        <div class="container">
            <div class="milenia-footer-row--inner milenia-footer-row-inner--no-offsets">
                <div class="milenia-grid milenia-grid--valign-middle milenia-grid--cols-2">
                    <!--================ Widget ================-->
                    <section class="milenia-grid-item milenia-widget">
                        <div class="milenia-grid-item-inner">
                            <div class="milenia-grid-item-content">
                                <h5 class="milenia-widget-title">Current Weather</h5>
                                <p>Aswan, Egypt</p>
                                <div class="milenia-weather-indicator milenia-weather-indicator--style-3">
                                    <i class="icon icon-sun"></i>
                                    <span id="footer-current-weather-value">○</span><sup>°C<span>/°F</span></sup>
                                </div>
                            </div>
                        </div>
                    </section>
                    <!--================ End of Widget ================-->
                    <!--================ Widget ================-->
                    <section class="milenia-grid-item milenia-widget milenia-widget--center-aligned">
                        <div class="milenia-grid-item-inner">
                            <div class="milenia-grid-item-content">
                                <h5 class="milenia-widget-title">Stay Connected</h5>
                                <p>Follow us on social media channels</p>
                                <ul class="milenia-social-icons milenia-list--unstyled">
                                    <li><a href="{{ site.data.contact.facebookLink }}"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="{{ site.data.contact.twitterLink }}"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="{{ site.data.contact.instagramLink }}"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </section>
                    <!--================ End of Widget ================-->
                </div>
            </div>
        </div>
    </div>
    <!--================ End of Footer row ================-->
    <!--================ Footer row ================-->
    <div class="milenia-footer-row milenia-colorizer--scheme-dark milenia-footer-row--uppercased-titles milenia-footer-row--medium">
        <div class="container">
            <div class="milenia-footer-row--inner milenia-footer-row-inner--no-offsets">
                <div class="milenia-grid milenia-grid--cols-2">
                    <!--================ Widget ================-->
                    <section class="milenia-grid-item milenia-widget">
                        <div class="milenia-grid-item-inner">
                            <div class="milenia-grid-item-content">
                                <h5 class="milenia-widget-title">Contact</h5>
                                <ul class="milenia-details-list milenia-list--unstyled">
                                    <li><span class="milenia-text-color--contrast">Address:&nbsp;</span><a target="_blank" href="{{site.data.contact.address_link}}">{{site.data.contact.address_text}}</a></li>
                                    <li><span class="milenia-text-color--contrast">Phone:&nbsp;</span>{{site.data.contact.phone}}</li>
                                    <li><span class="milenia-text-color--contrast">Email:&nbsp;</span><a href="mailto:{{site.data.contact.email}}">{{site.data.contact.email}}</a></li>
                                </ul>
                            </div>
                        </div>
                    </section>
                    <!--================ End of Widget ================-->
                    <!--================ Widget ================-->
                    <div class="milenia-grid-item milenia-widget">
                        <div class="milenia-grid-item-inner">
                            <div class="milenia-grid-item-content">
                                <h5 class="milenia-widget-title">Main Menu</h5>
                                <nav>
                                    <ul>
                                        <!-- <li><a href="/index">home page</a></li> -->
                                        <li><a href="/book">Book now</a></li>
                                        <li><a href="/gallery">Gallery</a></li>
                                        <li><a href="/blog">Blog</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                    <!--================ End of Widget ================-->
                </div>
            </div>
        </div>
    </div>
    <!--================ End of Footer row ================-->
    <!--================ Footer row ================-->
    <div class="milenia-footer-row milenia-colorizer--scheme-dark milenia-footer-row--thin">
        <div class="container">
            <div class="milenia-footer-row--inner milenia-footer-row-inner--no-offsets">
                <div class="milenia-grid milenia-grid--cols-1">
                    <div class="milenia-grid-item milenia-widget milenia-widget--center-aligned">{{site.data.global.copyrightSentence}}</div>
                </div>
            </div>
        </div>
        <div class="sigma-footer">
            <div class="milenia-grid milenia-grid--cols-1">
                <div class="milenia-grid-item milenia-widget milenia-widget--center-aligned">
                    Made with <span class="hearts">&hearts;</span> by
                    <a class="disable-visited" href="http://sigmaproit.com/" target="blank">SigmaProIT</a>
                    <br />
                </div>
            </div>
        </div>
    </div>
    <!--================ End of Footer row ================-->
</footer>
<!--================ End of Footer ================-->
